{% extends 'base.html.twig' %}

{% block title %}Hello ProductController!{% endblock %}

{% block body %}
    <div>ProdiuctID: {{productID}}</div>
    <div>CategoryID: {{categoryID}}</div>
    <div>ProdiuctCategoryID: {{categoryFromProduct}}</div>
    <select>
        {% for category in categories %}
            <option>{{ category.name|e }}</option>
        {% endfor %}
    </select>
{% endblock %}
